body {
    background-color: #fbfbfb
}

.headerbar {
    /*box-shadow: inset 0 0 0 1px #ebebf0, 0 2px 12px 0 rgba(0, 0, 0, .1)*/
}

h3 {
    color: #212121;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px
}

p {
    color: #bdbdbd;
    /*color: #212121;*/
    font-size: 16px;
}

#thumb {
    /*background-color: #39444C;*/
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: calc(95% - 8px);
    margin: 5px auto;
    padding: 5px 10px;
    /*box-shadow: inset 0 0 0 1px #4b4b6d, 0 2px 12px 0 rgba(0, 0, 0, .1)*/
}

#thumb > a {
    display: flex;
    align-items: center;
    text-decoration: none
}

#thumb > a > img {
    width: 80px;
    border-radius: 6px;
    margin-right: 15px
}

#thumb > a dl {
    width: calc(100% - 140px)
}

#thumb > a dl dt {
    color: #ffffff;
    font-size: 18px;
    margin: 6px 0;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis
}

#thumb > a dl dd .gameType {
    display: inline-block;
    color: #fff;
    font-size: 12px;
    padding: 2px 8px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.star {
    width: 146px;
    margin: 5px 0
}

#thum > a dl dd.p {
    color: #bdbdbd;
    font-size: 12px
}

#thum > a dl dd.p span {
    color: #ffc107
}

#play {
    display: block;
    color: #fff;
    background-color: #fc2745;
    font-size: 18px;
    font-weight: 700;
    width: 80%;
    margin: 15px auto;
    text-align: center;
    height: 46px;
    line-height: 46px;
    border-radius: 12px;
    text-decoration: none;
    animation: playAnimate 500ms linear infinite alternate
}

@keyframes playAnimate {
    0% {
        transform: scale(.9)
    }
    100% {
        transform: scale(1)
    }
}

.gameList {
    margin: 10px auto;
    width: calc(100% - 8px);
    background-color: #fff;
    padding: 15px 15px 0;
    border-radius: 6px;
    box-shadow: inset 0 0 0 1px #ebebf0, 0 2px 12px 0 rgba(0, 0, 0, .1)
}

.gameList h2 {
    color: #212121;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px
}

.gameList h2 span {
    font-size: 24px;
    margin-right: 5px;
    color: #fc2745;
    vertical-align: middle
}

.gameList li {
    margin-bottom: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.gameList li a:nth-child(1) {
    display: flex;
    width: calc(100% - 65px);
    justify-content: flex-start;
    align-items: center
}

.gameList li a:nth-child(1) img {
    width: 80px;
    border-radius: 10px;
    margin-right: 10px
}

.gameList li a:nth-child(1) dl {
    width: calc(100% - 100px)
}

.gameList li a:nth-child(1) dl dt {
    font-size: 16px;
    color: #000;
    line-height: 20px
}

.gameList li a:nth-child(1) dl dd {
    font-size: 12px;
    color: #9d9d9d;
    line-height: 20px
}

.gameList li a:nth-child(1) dl dd span {
    color: #f99d00
}

.gameList li a:nth-child(2) {
    display: block;
    color: #fff;
    background-color: #e00a0a;
    width: 63px;
    height: 26px;
    border-radius: 5px;
    text-align: center;
    line-height: 26px
}

#describe {
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: calc(100% - 8px);
    margin: 10px auto;
    padding: 10px;
    box-shadow: inset 0 0 0 1px #ebebf0, 0 2px 12px 0 rgba(0, 0, 0, .1)
}

#describe h2 {
    margin-bottom: 10px;
    color: #212121;
    font-size: 16px;
    font-weight: 600
}

#describe h2 span {
    font-size: 24px;
    margin-right: 5px;
    vertical-align: middle;
    color: #4baf4f
}

#describe p {
    font-size: 12px;
    color: #757575;
    line-height: 18px;
    margin-bottom: 15px
}

#headerbar_detai_back {
    left: 1rem
}

#detail_ad1锛�#detail_ad2 {
    width: 100%;
    display: flex;
    justify-content: center
}

#detail_ad1 {
    min-height: 250px;
    justify-content: center;
    display: flex;
    margin-bottom: 35px
}

.progText {
    color: white;
    text-align: center;
}

.rotate {
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;
    z-index: 9999;
    background-color: #000000;
    background-position: center;
    background-size: cover;
    display: none;
}

.rotate.active {
    display: block
}

.rotate .icon {
    background-image: url("/public/img/rotate_icon.png");
    background-position: center;
    background-size: contain;
    width: 60%;
    height: 100%;
    max-width: 400px;
    background-repeat: no-repeat;
    margin: auto;
}

.game .similarGames h2 {
    margin-bottom: 20px
}

ul.games {
    list-style: none;
    padding: 0;
    margin-left: 0;
    margin-top: -20px;
    margin-bottom: 20px
}

ul.games:before, ul.games:after {
    content: " ";
    display: table
}

ul.games:after {
    clear: both
}

ul.games:last-child {
    margin-bottom: 0
}

ul.games li {
    position: relative;
    box-sizing: border-box;
    float: left;
    margin-top: 10px;
    padding-left: 0;
    width: 25%
}

ul.games li a {
    display: block
}

ul.games li .icon {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    padding-bottom: 1px;
    /* border: 3px solid #fff; */
    box-shadow: 0 0 1px rgba(0, 0, 0, .3);
    overflow: hidden
}

ul.games li .icon img {
    /* position: absolute; */
    left: 0;
    top: 0
}

ul.games li .name-container {
    display: -webkit-box;
    display: flex;
    height: 36px;
    padding: 7px 0;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center
}

ul.games li .name {
    color: #00596d;
    font-size: 16px;
    line-height: 18px;
    text-align: center
}

ul.games li .btn-block {
    height: 42px
}

ul.games a {
    text-decoration: none
}

.main-section {
    position:relative;
    top:340px;
    width: 100%;
    padding: 0 10px
}

@media only screen and (max-width: 750px) {
    ul.games li {
        margin-top: 10px
    }
}

@media only screen and (max-width: 750px) {
    .main-section {
        position:relative;
        top:360px;
        width: 100%;
        padding: 0 10px
    }

    .content .main-section {
        margin-top: 20px;
        margin-bottom: 20px
    }

    section.previewTeaser a {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        -webkit-box-align: center;
        align-items: center;
        text-align: center
    }

    section.previewTeaser a .details h2 {
        text-align: center
    }

    section.previewTeaser a img {
        margin-bottom: 10px;
        width: auto;
        min-width: 0;
        height: 100px
    }
}

@media only screen and (max-width: 400px) {
    ul.games li {
        width: 25%
    }
}

img {
    display: block;
    padding: 5px;
    max-width: 90px;
    width: 100%;
    border-radius: 1em
}
